Difference between revisions of "Vendor Statements of Support"

From MidrangeWiki
Jump to: navigation, search
(InforLX)
m
Line 19: Line 19:
 
It's in testing.
 
It's in testing.
  
===PTC Implementer===
+
===[[PTC]] Implementer===
 
The current release of Implementer (12.3) will be certified with OS 7.4 on June 21, 2019 when it is announced as GA.
 
The current release of Implementer (12.3) will be certified with OS 7.4 on June 21, 2019 when it is announced as GA.
  

Revision as of 08:25, 5 June 2019

Please post Vendor Statements of Support here:

Vendors, and many customers, have access to prereleases of new versions of IBM i via IBM's Early Programs Active vendors will participate in this and be ready to support new releases of IBM i.

IBM i 7.4

IBM i 7.4 will be generally available June 21, 2019

Help Systems

All Help Systems products are currently undergoing testing, and we will make an announcement of V7R4 compatibility in due course.

Infor

InforLX

We will announce the support statement on V7R4 by end of June.

Nutech Systems

Our team has not been made aware of any issues that will come from upgrading to that version. As far as we know, you will be fine making that upgrade and will not need a new version of our software.

Open Text - Trusted Link EDI

It's in testing.

PTC Implementer

The current release of Implementer (12.3) will be certified with OS 7.4 on June 21, 2019 when it is announced as GA.

DRV Technologies

All of DRV Tech Software Solutions as of V7.1.6 have been tested and verified to work on IBM i 7.4

Syncsort

Quick-EDD

"Per my conversation with Engineering they have indicated to me that tests for release IBM V7R4 are in progress. The June release of EDD/HA will be compliant with V7R4."

Arpeggio Software

The testing is scheduled. We'll update this list when we have a release date.

BVSTools

All of BVSTools Software Solutions will be tested on V7R4 as soon as possible, but we see no issues that should cause any problems with any of our software.

IBM i 7.3

IBM i 7.3 was generally available April 15, 2016


Syncsort

Quick-EDD

QEDD version V16_0417 or above is mandatory for OS release V7R3